=== debian/control ===
Source: braillefont
Maintainer: Judit Foglszinger <urbec@debian.org>
Section: text
Priority: optional
Build-Depends: libgd-perl:native, debhelper (>= 13~), debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/kilobyte/braillefont
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/braillefont.git
Vcs-Browser: https://salsa.debian.org/debian/braillefont

Package: braillefont
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Prints a bitmapped version of a text using Unicode Braille symbols
 braillefont runs interactively on the console -
 one can enter a (short) text, that will be converted into a bitmapped version
 and printed using the Braille range of Unicode.
