=== debian/tests/control ===
Tests: pkgtests
